Subject: Re: [bug#36404] [PATCH 6/6] doc: Add section for 'guix deploy'.

From: [email-masked] (Jakob L. Kreuze)
Date: Sat, 29 Jun 2019 20:35:27 -0400

Christopher Lemmer Webber <[email-masked]> writes:

> This phrasing confused me for a second, because it could be just one
> machine in that list.
>
> How about:
>
>   The file should evaluate to a list of @var{machine} objects.
> or:
>   The file should evaluate to a list of @var{<machine>} objects.
>
> Not sure whether the angle brackets help or hurt.

I couldn't find anywhere else in the manual where the brackets are used
for type names (at least with @var), so I went with the former.

> Looks great otherwise. I left a few other comments in response to the
> other patches; please review and make changes, but I think there isn't
> too much to do to get this in. IMO we should get this in as quickly as
> possible; I'd love to do so ideally in the next week so it doesn't
> stagnate and so people can start trying to use it.

Awesome, I'll get on putting together the revised patch series.

> Really thrilling stuff Jakob; great work!  It's exciting to have you as
> part of the Guix team.

Aw, shucks. That made my day. It's exciting to be a part of the Guix
team!

Regards,
Jakob